package opc.ua.im.objecttype;

public class AuditDeleteReferencesEventType extends AuditNodeManagementEventType {
	
	public AuditDeleteReferencesEventType() {
		setBrowseName("AuditDeleteReferencesEventType");
		setAbstract(true);
	}

}
